/**
 * Tipper Knol custom styles.
 */
@font-face {
  font-family: 'Brandon';
  src: url('../fonts/Brandon.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/Brandon.otf') format('opentype'),
	     url('../fonts/Brandon.woff') format('woff'),
			 url('../fonts/Brandon.ttf') format('truetype'),
			 url('../fonts/Brandon.svg#Brandon') format('svg');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Brandon';
  src: url('../fonts/Brandon-Medium.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/Brandon-Medium.otf') format('opentype'),
	     url('../fonts/Brandon-Medium.woff') format('woff'),
			 url('../fonts/Brandon-Medium.ttf') format('truetype'),
			 url('../fonts/Brandon-Medium.svg#Brandon') format('svg');
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'Brandon';
  src: url('../fonts/Brandon-Bold.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/Brandon-Bold.otf') format('opentype'),
	     url('../fonts/Brandon-Bold.woff') format('woff'),
			 url('../fonts/Brandon-Bold.ttf') format('truetype'),
			 url('../fonts/Brandon-Bold.svg#Brandon') format('svg');
  font-weight: bold;
  font-style: normal;
}

body {
	font-family: 'Cormorant Garamond', serif;
	font-weight:400;
	font-size:16px;
}

h1, h2, h3, h4, h5 {
	font-family: 'Brandon';
	font-weight:600;
}

h2 {
	font-size:20px;
	margin-bottom:20px;
	font-weight: 600;
}

img {
	max-width:100%;
	height:auto;
}

.nav > li > a {
	font-family: 'Brandon';
	font-size:11px;
	text-transform:uppercase;
	color:#000000;
	padding:10px 0;
	border-bottom:2px solid transparent;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
	letter-spacing:1px;
	font-weight:600;
	margin:0 10px;
}
.nav > li > a:hover, .nav > li > a:focus, .nav > li > a.active{
	background:none;
}
.nav.nav-tabs > li > a {
	padding:10px;
}
.main-container {
	background:rgba(233,220,204,0.25);
}
.front h1.page-header {
	display:none;
}
.front .main-container {
	background-image:url('../images/TK-landing-page-image_colourgraded1_resized.jpg');
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center bottom;
}

.page-node-3 h1.page-header {
	display:none;
}

.thank-you {
	position:relative;
}
.thank-you h1 {
	color:#ffffff;
}
.thank-you .abs {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:40px;
}

.btn {
	background:#bb9277;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	color:#ffffff;
	font-family: 'Brandon';
	display:inline-block;
	line-height: 16px;
	padding: 8px 16px;
	text-transform:uppercase;
	font-size:12px;
	letter-spacing:1px;
	font-weight:600;
	min-width: 115px;
	border:none;
}
.btn:hover, .btn:focus {
	color:#ffffff;
	background:#bb9277;
}

p {
	margin:0 0 20px;
}

a, a:hover, a:focus {
	color:#000000;
}

.footer {
	padding:25px 0;
	margin:0;
}

.footer-block {
	text-align:center;
	font-family: 'Brandon';
	font-size:12px;
	letter-spacing:1px;
}
.footer-block h2 {
	font-size:12px;
	text-transform:uppercase;
	letter-spacing:1px;
	font-weight:bold;
	margin-bottom:10px;
	margin-top:0;
}

.footer-block .social {
	display:table;
	margin:auto;
}
.footer-block .social .icon {
	float:left;
	margin:0 5px;
}

.icon {
	background-repeat:no-repeat;
	width:16px;
	height:16px;
}
.icon.instagram {
	background-image:url('../images/icon-instagram.png');
}
.icon.facebook {
	background-image:url('../images/icon-facebook.png');
}
.icon.pinterest {
	background-image:url('../images/icon-pinterest.png');
}

.not-front .main-container .container {
	margin:0 auto;
	padding-top:20px;
	padding-bottom:20px;
}

/* form styles */
.form-group {
	max-width:300px;
}
input.form-control {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	height:40px;
}

textarea.form-control {
	resize:vertical;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	min-height:114px;
}
.captcha {
	margin-bottom:40px;
}

/* blocks */
.home-block {
	color:#ffffff;
	max-width:540px;
}

/* mobile styles*/
.navbar-toggle .icon-bar {
	background-color:#000000;
}
.navbar {
	margin-top:10px;
	margin-bottom:0;
	padding-bottom:10px;
	border-bottom: 1px solid #eeeeee;
}
.page-header {
	border:none;
}
.logo {
	display: block;
	width: 165px;
}
.navbar-nav {
	margin: 10px 0;
	padding-left: 15px;
}
ul li.collapsed, ul li.expanded, ul li.leaf {
	display: list-item;
	list-style:disc;
}
.front .main-container .container {
	padding:40px 15px;
}
.field-name-field-hero {
	overflow:hidden;
}
.field-name-field-hero img {
    min-width: 600px;
		width:100%
}
.footer-block {
	margin-bottom:40px;
}

@media screen and (min-width:480px) {
	.footer-block {
		float:left;
		width:33.3333%;
	}

}
@media screen and (max-width:767px) {
	h1 {
		font-size:20px;
	}
	h2 {
		font-size:16px;
	}
}
@media screen and (min-width:768px) {
	.logo {
		width:244px;
	}
	.navbar {
		margin-top:25px;
		margin-bottom:0;
		padding-bottom:15px;
	}
	.navbar-nav {
		margin: 0;
		padding-left: 0;
	}
	.main-nav {
		float:right;
		margin-top:40px;
	}
	.nav > li > a:hover, .nav > li > a:focus, .nav > li > a.active{
		border-bottom:2px solid #000000;
	}
	.not-front .main-container .container {
		margin:0 auto;
		padding-top:40px;
		padding-bottom:40px;
	}
	.front .main-container {
		min-height:480px;
	}
	.front .main-container .container {
		padding:0 15px;
	}
	.home-block {
		margin-top:160px;
	}
	ul li.collapsed, ul li.expanded, ul li.leaf {
		display: block;
		list-style:none;
	}
	.footer-block {
		margin-bottom:0;
	}
}
@media screen and (min-width:992px) {
	.front .main-container {
		min-height:480px;
	}
	.home-block {
		margin-top:100px;
	}
}
@media screen and (min-width:1200px) {
	.front .main-container {
		min-height:480px;
	}
	.home-block {
		margin-top:100px;
	}
}

@media screen and (min-width:1440px) {
	.container {
		max-width: 1400px
	}
	.navbar.container {
		max-width: 1400px
	}
	.front .main-container {
		min-height:540px;
	}
	.home-block {
		margin-top:160px;
	}
}
